.fixed-vertical-simple-menu-wrapper {
  position: fixed;
  z-index: 100;
  border-radius: 8px;
  top: 40%;
  left:20px;
}
.fixed-vertical-simple-menu-wrapper .list-unstyled li:before {
  content:"\f178";
  width: 19px;
  height: 19px;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3);
  background-color: #fff;
  color: #fff;
  display: inline-block;
  font-family: 'FontAwesome';
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.fixed-vertical-simple-menu-wrapper .list-unstyled li a {
  display: none;
}
.fixed-vertical-simple-menu-wrapper .list-unstyled li .fa:before {
  content: "";
}
.fixed-vertical-simple-menu-wrapper .list-unstyled li:hover:before {
  background-color: #007bf4;
}
.fixed-vertical-simple-menu-wrapper .list-unstyled li:hover a {
  display: inline-table;
  background-color: #007bf4;
  color: #fff;
  font-size: 12px;
  position: relative;
  bottom: 3px;
  padding: 0 10px;
}
